#main .detail_column .village_list{
  width: 45%;
  float:left;
}

#main .detail_column .village_list h3{
  border: none;
}

#main .detail_column .area01{
	width:478px;
	float: left;
}

@media screen and (max-width:1200px){
	#main .detail_column .village_list{
	  width: 100%;
	  float:left;
	}

	#main .detail_column .area01{
		width:478px;
		float: left;
	}
}

@media screen and (max-width:600px){
  .producer .producer_info .detail_column img{
    width: 280px!important;
    margin-top:12px;
  }
  #main .detail_column .area01{
    margin-left:0;
  }
	#main .detail_column .area01 .list_nav li a {
	font-size: 19px;
	}
	#main .detail_column .area01 .list_nav .area01_01 a {
	top: 56px; left: 124px;
	}
	#main .detail_column .area01 .list_nav .area01_02 a {
	top: 149px; left: 157px;
	}
	#main .detail_column .area01 .list_nav .area01_03 a {
	top: 180px; left: 190px;
	}
	#main .detail_column .area01 .list_nav .area01_04 a {
	top: 209px; left: 64px;
	}
	#main .detail_column .area01 .list_nav .area01_05 a {
	top: 253px; left: 30px;
	}
	#main .detail_column .area01 .list_nav .area01_06 a {
	top: 286px; left: 40px;
	}
	#main .detail_column .area01 .list_nav .area01_07 a {
	top: 311px; left: 88px;
	}
	#main .detail_column .area01 .list_nav .area01_08 a {
	top: 335px; left: 53px;
	}
	#main .detail_column .area01 .list_nav .area01_09 a {
	top: 363px; left: 103px;
	}
	#main .detail_column .area01 .list_detail li {
	position: fixed;
	top: 60px; left: 50%;
	width: 240px;
	margin-left: -140px;
	padding: 35px 20px 20px;
	background: rgba(0,0,0,0.96);
	color: #fff;
	z-index: 20;
	}
	#main .detail_column .area01 .list_detail li p {
	margin-right: 0;
	margin-left: 0;
	}
	#main .detail_column .area01 .list_detail li .name {
	font-size: 20px;
	}
	#main .detail_column .area01 .list_detail li .name_jp {
	font-size: 12px;
	}
	#main .detail_column .area01 .list_detail li .name_jp .small {
	font-size: 10px;
	}
	#main .detail_column .area01 .list_detail li .txt {
	margin-bottom: 20px;
	font-size: 10px;
	line-height: 1.6;
	}
	#main .detail_column .area01 .list_detail li dl dd .name {
	font-size: 14px;
	}
	#main .detail_column .area01 .list_detail li dl dd .txt {
	font-size: 10px;
	}
}

#main .detail_column img {
	opacity: 1;
  border:solid 1px #ccc;
}

#main .detail_column .area01 ul{
  list-style: none;
}

#main .detail_column{
  margin:0;
}

.top_img img{
  max-width: 100%;
}

#container{
  background:#000;
  background-image: url("../../champagne/img/lp/cham_lp_bg.jpg");
  background-attachment: fixed;
}

#main a.button{
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
  width: 250px;
  height: 38px;
  display: block;
  margin:15px auto;
  line-height: 36px;
  background-image: none;
  color:#fff!important;;
  border-radius: 0;
  text-decoration: none;
  box-sizing:border-box;
}

#main a.button.mov_btn{
    margin:0;
    margin-right:3px;
    float:left;
    height: 26px;
    width: 100px;
    line-height: 24px;
    font-size: 1em;
}

#main a.button.left{
    margin:15px 0;
}

#main a.button.positive {
  background-color: #df5483;
  border:1px solid #ac4669;
  color:#fff!important;
}

#main a.button.negative {
  background-color: #7cb342;
  border:1px solid #669435;
  color:#fff!important;
}

#main a.button.blue {
  background-color: #4394c5;
  border:1px solid #3b84b0;
  color:#fff!important;
}

#main a.button.orange {
  background-color: #ed7700;
  border:1px solid #d66b00;
  color:#fff!important;
}

#main a.button:hover{
    text-decoration: underline;
    border: 1px solid #fbbe1d;
}

#main .cartSubmitButton{
    display: block;
    float:right;
    margin-bottom: 3px;
    margin-right:3px;
    margin-top:-3px;
}

#main .cartSubmitButton .cartMessage{
    display: none;
    position:absolute;
    z-index: 999;
    background-color: rgba(0,0,0,0.7);
    color:#fff;
    width: 200px;
    border-radius: 7px;
}
#main .cartSubmitButton .cartMessage .title{
    margin-left:10px;
    margin-top:3px;
    font-weight: bold;
}
#main .cartSubmitButton .cartMessage .mainclose{
    float:right;
    margin:0;
}
#main .cartSubmitButton .cartMessage .close{
    width: 20px;
    float:right;
    margin:0;
    margin-top:2px;
    margin-right:4px;
    margin-left: 6px;

}
#main .cartSubmitButton .cartMessage p.link a.button{
    display: block;
    margin: 0 auto;
    padding: 0;
    font-size: 1em;
    width:120px;
    height: 40px;
}


#main .cartSubmitButton input{
    font-size: 1em;
      font-weight: bold;
      text-align: center;
      padding:0 5px;
      height: 26px;
      display: block;
      background-image: none;
      color:#fff!important;
      border-radius: 0;
      text-decoration: none;
      box-sizing:border-box;
      background-color: #7cb342;
      border:1px solid #669435;
      color:#fff!important;
      cursor: pointer;
}
#main.cont_kikaku .cartSubmitButton input{
    font-weight: bold;
      border:1px solid #d5e5b6;
}

#main.producer p a{
  text-decoration: underline;
  color:#005281;
}

#main.producer.bordeaux h2{
  font-size: 1.7em;
  padding:0;
  padding-bottom:5px;
}

#main.producer.bordeaux .prd_top .top_text_wrapper h2{
  font-size: 1.0em;
}

#main.producer.bordeaux .right_zone h2{
  padding:0;
}

#main.producer.bordeaux h2.big_h{
  font-size: 1.6em;
  margin:0 10px;
  margin-bottom: -10px;
  padding:10px;
  padding-left: 20px;
  background-color:#222;
  color:#fff;
}

#main.producer.sparkling h2.big_h{
  font-size: 1.6em;
  margin:0 10px;
  margin-bottom: -10px;
  padding:10px;
  padding-left: 20px;
  background-color:#222;
  color:#fff;
}

#main.producer.area.bordeaux #class1 table.wine_sect_table tbody tr td{
  font-size: 1.3em;
}

#main.producer.area.bordeaux table.wine_sect_table tbody tr td{
  padding:3px;
}

#main.producer .h1_text_wrapper{
  background-color: #070603;
  width: 100%;
  max-width: 1200px;
  top:0;
  opacity: 1;
  z-index: 1;
}

#main.producer .h1_text_wrapper h1{
  font-size: 1.5em;
  padding:12px 0;
  color:#d4bc66;
  text-align: center;
  font-weight: bold;
}

#main.producer .end_sec{
  background-color:#fff8de;
  padding:20px;
  padding-bottom:10px;
  font-size:1.3em;
  text-align:center;
  border:solid 1px #ccc;
}

#main.producer .cuvee_info .left_zone {
  width:40%;
  float:left;
}

#main.producer .right_zone{
  float:left;
  width:60%;
}

#main.producer .right_zone .right_heading{
  margin-bottom:25px;
  width:100%;
}

#main.producer .right_zone p{
  color:#222;
  padding:0.3rem 2rem 3rem;
  font-size: 1.2em;
  background-image: linear-gradient( rgba(152,160,200,.3) 0.1em, transparent .1em );
  background-size: auto 3.5rem;
  line-height: 3.5rem;
  overflow: hidden;
}

#main.producer.bordeaux .right_zone p{
  font-size: 1.2em;
  background-size: auto 3.2rem;
  line-height: 3.2rem;
}

#main.producer.sparkling .right_zone p{
  font-size: 1.2em;
  background-size: auto 3.2rem;
  line-height: 3.2rem;
}

#main.producer .cuvee_info .left_zone .wine_data .koumoku{
  width: 70px;
  border-bottom: dashed 1px #ccc;
  color:#555;
}

#main.producer .cuvee_info .left_zone .wine_data .tg-yw4l{
  border-bottom: dashed 1px #ccc;
}

#main.producer .cuvee_info .left_zone .wine_data{
  padding:20px;
  background-color:#fefefe;
  border:solid 3px #cbcbcb;
}

#main.producer .cuvee_info .left_zone .cartSubmitButton{
  float:none;
  margin:0;
  padding:10px;
  background-color:#dcdcdc;
}

#main.producer .cuvee_info .left_zone .cartSubmitButton input.button{
  display: block;
  width: 250px;
  height: 40px;
  margin: auto;
  font-size: 1.2em;
}

.producer .cuvee_info .left_zone .price{
  color:#fff;
  background-color: #e72c29;
  text-align: center;
}

.producer .cuvee_info .left_zone .product_img img{
  width:100%;
}

.producer .cuvee_info .left_zone .price .kibou{
  font-size: 1.2em;
  text-decoration: line-through;
  margin-right:5px;
}

.producer .cuvee_info .left_zone .price .teika{
  font-size: 2.2em;
}

.producer .cuvee_info .sales_info{
  color:#e1324c;
  font-size: 1.3em;
  text-align: center;
  overflow: hidden;
  background-color:#fff;
  border: 3px solid #e1324c;
  font-weight: bold;
  box-sizing: border-box;
  padding: 5px 0;
}

.producer #ranking_no1 .title_sec .ttl_left span::before{
  content: "注目ワインその１";
}

.producer #ranking_no2 .title_sec .ttl_left span::before{
  content: "注目ワインその２";
}

.producer #ranking_no3 .title_sec .ttl_left span::before{
  content: "注目ワインその３";
}

.producer #ranking_no4 .title_sec .ttl_left span::before{
  content: "注目ワインその４";
}

.producer #ranking_no5 .title_sec .ttl_left span::before{
  content: "注目ワインその５";
}

.producer #ranking_no6 .title_sec .ttl_left span::before{
  content: "注目ワインその６";
}

.producer.bordeaux #ranking_no1 .title_sec .ttl_left span::before{
  content: "おすすめボルドー１";
}

.producer.bordeaux #ranking_no2 .title_sec .ttl_left span::before{
  content: "おすすめボルドー２";
}

.producer.bordeaux #ranking_no3 .title_sec .ttl_left span::before{
  content: "おすすめボルドー３";
}

.producer.bordeaux #ranking_no4 .title_sec .ttl_left span::before{
  content: "おすすめボルドー４";
}

.producer.bordeaux #ranking_no5 .title_sec .ttl_left span::before{
  content: "おすすめボルドー５";
}

.producer.bordeaux #ranking_no6 .title_sec .ttl_left span::before{
  content: "おすすめボルドー６";
}

.producer.sparkling #ranking_no1 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ１";
}

.producer.sparkling #ranking_no2 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ２";
}

.producer.sparkling #ranking_no3 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ３";
}

.producer.sparkling #ranking_no4 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ４";
}

.producer.sparkling #ranking_no5 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ５";
}

.producer.sparkling #ranking_no6 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ６";
}

.producer.sparkling #ranking_no7 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ７";
}

.producer.sparkling #ranking_no8 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ８";
}

.producer.sparkling #ranking_no9 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ９";
}

.producer.sparkling #ranking_no10 .title_sec .ttl_left span::before{
  content: "おすすめシャンパーニュ１０";
}

.producer .cuvee_info .for_jump{
  padding-top:48px;
}

.producer .cuvee_info .title_sec .ttl_left{
  background-image: url("../../c30/img/seasonal/michael_david_cuvee_title_left.png");
  width:304px;
  height: 81px;
  float:left;
  color:#fff;
  font-size: 1.5em;
  text-indent: 35px;
  line-height: 3.8em;
  margin-right:20px;
}
.producer.sparkling .cuvee_info .title_sec .ttl_left .chumoku{
  margin-left: -20px;
}
.producer.sparkling .cuvee_info .title_sec .ttl_left{
  background-image: url("../../c30/img/seasonal/michael_david_cuvee_title_left_gold.png");
}
.producer .cuvee_info .title_sec .ttl_right{
  float:left;
  color:#d4bc66;
  font-size: 1.3em;
  line-height: 4.4em;
  font-weight: bold;
  letter-spacing: -0.02em;
}

.producer .cuvee_info .title_sec{
  height: auto;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0d0c0a+0,3c3c3a+100 */
  background: #0d0c0a; /* Old browsers */
  background: -moz-linear-gradient(top, #0d0c0a 0%, #3c3c3a 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #0d0c0a 0%,#3c3c3a 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #0d0c0a 0%,#3c3c3a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d0c0a', endColorstr='#3c3c3a',GradientType=0 ); /* IE6-9 */
}

.producer .cuvee_info {
  min-height: 300px;
  margin:10px 10px;
}

.producer .cuvee_info .cuvee_info_child{

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fff7e0+0,fffcf3+100 */
  background: #fff7e0; /* Old browsers */
  background: -moz-linear-gradient(top, #fff7e0 0%, #fffcf3 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fff7e0 0%,#fffcf3 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fff7e0 0%,#fffcf3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7e0', endColorstr='#fffcf3',GradientType=0 ); /* IE6-9 */
}

.producer .producer_info{
  background-color: #fff;
  margin:10px;
  padding:30px;
}

.producer .producer_info h2{
  margin-top:3px;
  margin-bottom:10px;
  font-size: 2.0em;
  font-weight: normal;
}

.producer .producer_info h3{
  font-size: 1.5em;
  display: inline;
  font-weight: normal;
  border-bottom: dashed 2px #777;
  padding-bottom: 5px;
}

.producer .producer_info .classes h3{
  border-bottom: none;
}

.producer .producer_info .classes{
  margin-bottom: 20px;
}

.producer .producer_info .classes table tr span{
  margin-right:10px;
}

.producer .producer_info .classes table tr{
  background-color:#f2f2f2;
  border:solid 2px #fff;
}

.producer .producer_info #class1 table tr{
  background-color:#f1eee2;
  border:solid 2px #fff;
}

.producer .producer_info h4{
  font-size: 1.4em;
  font-weight: bold;
  margin-top:5px;
  color:#333;
  font-style: italic;
}

.producer .producer_info p{
  font-size: 1.3em;
  letter-spacing: 0.02em;
  line-height: 2.6em;
}

.producer.area .producer_info p{
  font-size: 1.2em;
  letter-spacing: 0.025em;
  line-height: 2.4em;
  margin-top: 3px;
}

.producer .producer_info p strong{
  color:#222;
  background: linear-gradient(transparent 65%, #fce48e 75%);
}

.producer .producer_info img{
  width: 100%;
  margin-top:12px;
}

#main.producer .producer_info p.caption {
  background-color:#111;
  font-size: 0.9em;
  margin:0;
  text-align: center;
  color:#fff;
}

#main.producer .producer_info p.note{
  color:#555;
  font-size: 1.1em;
  line-height: 1.6em;
}

.producer .producer_info ul{
  margin-left:15px;
  margin-bottom:15px;
  list-style-type: disc;
  font-size: 1.2em;
}

.producer .producer_info .img_left{
  float: left;
  margin-right:20px;
  max-width:100%;
  width:350px;
  padding-bottom:15px;
}

.producer .producer_info .img_right{
  float:right;
  margin-left:20px;
  width:100%;
  max-width:350px;
  padding-bottom:5px;
  padding-bottom:15px;
}

@media screen and (max-width:850px){
  .producer .producer_info .img_left{
    float: none;
  }

  .producer .producer_info .img_right{
    float:none;
  }
}

.producer .producer_info .non_float {
  float:none;

}

#top_nav{
  position: relative;
  background: #222222; /* Old browsers */
  background: -moz-linear-gradient(top, #000 0%, #222 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #000 0%,#222 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #000 0%,#222 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.sparkling #top_nav div{
}

#top_nav .slick-arrow{
  position: absolute;
  z-index: 1;
  top:100px;
  width: 43px;
  cursor: pointer;
}

#top_nav .slick-arrow.slick-prev{
  left:30px;
}

#top_nav .slick-arrow.slick-next{
  left:unset;
  right:30px;
}

.producer .navigation ul li img{
  width: 250px;
  float:left;
}

.producer{
  min-height: 500px;
  max-width: 1200px;
  background-color:#bbb;
  margin-right: 200px;
  float:right;
  width:100%;
}
@media screen and (min-width:1800px){
  .producer{
    float:left;
    margin:0;
    margin-left:200px!important;
  }
}
@media screen and (max-width:1500px){
  .producer{
    float:left;
    max-width:83%;
  }
}
@media screen and (max-width:1090px){
  .producer{
    max-width:100%;
  }
}
.producer.sparkling{
  padding-bottom: 1px;
}

.producer .prd_top{
  position: relative;
}

.producer .top_text_wrapper{
  background-color: #000;
  position: absolute;
  width: 100%;
  max-width: 1200px;
  bottom:0;
  opacity: 0.8;
  z-index: 1;
}

.producer .top_text_wrapper h2{
  color:#fff;
  text-align: center;
  position: relative;
}

.producer .producer_logo{
  background-color: #000;
}

.producer .producer_logo img{
  width:691px;
  margin:0 auto;
  padding-top: 13px;
}

.producer .producer_logo.juangil img{
  width:222px;
  margin:0 auto;
  padding-top: 13px;
}

.producer .producer_logo h2{
  color:#fff;
  text-align: center;
  letter-spacing: 0.4em;
}


@media screen and (max-width:850px){
  #main.producer .cuvee_info .left_zone {
    width:100%;
  }

  #main.producer .right_zone{
    width:100%;
  }

  #main.producer .h1_text_wrapper h1{
    font-size: 1em;
    color:#d4bc66;
    text-align: center;
  }

  .producer .top_text_wrapper h2{
    font-size: 0.8em;
  }

  .producer .producer_logo h2{
    letter-spacing: 0;
  }

  .producer .cuvee_info .title_sec .ttl_right{
    float:left;
    color:#fff;
    font-size: 1.3em;
    line-height: 2em;
    text-align: center;
  }

}
